<?php 
session_start();
include 'dbc.php';

date_default_timezone_set("Asia/Karachi");
$today=date("Y-m-d");

$userid=$_SESSION["userid"];
$id=$_REQUEST["id"];


  
	$sql = "delete from issueslip where id='$id' and user_id='$userid'";
$conn->query($sql);

header("location:Challan_Del.php");

?>
